## rust-wast 217.0.0

=== debian/changelog ===
rust-wast (217.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package wast 217.0.0 from crates.io using debcargo 2.7.5
  * Bump gimli to 0.31.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Dec 2024 18:49:15 +0000

rust-wast (217.0.0-1) unstable; urgency=medium

  * Package wast 217.0.0 from crates.io using debcargo 2.7.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 26 Oct 2024 16:10:22 +0200
