=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wast 217.0.0 --all-targets --all-features
Features: test-name=rust-wast:@
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-libtest-mimic-0.7+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), librust-wasmparser-0.217+default-dev, librust-wat-1+default-dev (>= 1.217.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wast 217.0.0 --all-targets
Features: test-name=librust-wast-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-libtest-mimic-0.7+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), librust-wasmparser-0.217+default-dev, librust-wat-1+default-dev (>= 1.217.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wast 217.0.0 --all-targets --no-default-features --features dwarf
Features: test-name=librust-wast-dev:dwarf
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-libtest-mimic-0.7+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), librust-wasmparser-0.217+default-dev, librust-wat-1+default-dev (>= 1.217.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wast 217.0.0 --all-targets --no-default-features --features wasm-module
Features: test-name=librust-wast-dev:wasm-module
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-libtest-mimic-0.7+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), librust-wasmparser-0.217+default-dev, librust-wat-1+default-dev (>= 1.217.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wast 217.0.0 --all-targets --no-default-features
Features: test-name=librust-wast-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-anyhow-1+default-dev (>= 1.0.58-~~), librust-libtest-mimic-0.7+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), librust-wasmparser-0.217+default-dev, librust-wat-1+default-dev (>= 1.217.0-~~), @
Restrictions: allow-stderr, skip-not-installable
