## rust-wast 239.0.0

=== debian/changelog ===
rust-wast (239.0.0-1) unstable; urgency=medium

  * Package wast 239.0.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 09 Feb 2026 20:07:11 +0100
