=== debian/control ===
Source: rust-wast
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.76.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bumpalo-3+default-dev (>= 3.14.0-~~) <!nocheck>,
 librust-leb128fmt-0.1-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.4.1-~~) <!nocheck>,
 librust-unicode-width-0.2+default-dev <!nocheck>,
 librust-wasm-encoder-0.239+component-model-dev <!nocheck>,
 librust-wasm-encoder-0.239+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wast]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wast
Homepage: https://github.com/bytecodealliance/wasm-tools/tree/main/crates/wast
X-Cargo-Crate: wast

Package: librust-wast-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bumpalo-3+default-dev (>= 3.14.0-~~),
 librust-gimli-0.31+default-dev (>= 0.31.1-~~),
 librust-leb128fmt-0.1-dev,
 librust-memchr-2+default-dev (>= 2.4.1-~~),
 librust-unicode-width-0.2+default-dev,
 librust-wasm-encoder-0.239+component-model-dev,
 librust-wasm-encoder-0.239+std-dev
Provides:
 librust-wast+component-model-dev (= ${binary:Version}),
 librust-wast+default-dev (= ${binary:Version}),
 librust-wast+dwarf-dev (= ${binary:Version}),
 librust-wast+wasm-module-dev (= ${binary:Version}),
 librust-wast-239-dev (= ${binary:Version}),
 librust-wast-239+component-model-dev (= ${binary:Version}),
 librust-wast-239+default-dev (= ${binary:Version}),
 librust-wast-239+dwarf-dev (= ${binary:Version}),
 librust-wast-239+wasm-module-dev (= ${binary:Version}),
 librust-wast-239.0-dev (= ${binary:Version}),
 librust-wast-239.0+component-model-dev (= ${binary:Version}),
 librust-wast-239.0+default-dev (= ${binary:Version}),
 librust-wast-239.0+dwarf-dev (= ${binary:Version}),
 librust-wast-239.0+wasm-module-dev (= ${binary:Version}),
 librust-wast-239.0.0-dev (= ${binary:Version}),
 librust-wast-239.0.0+component-model-dev (= ${binary:Version}),
 librust-wast-239.0.0+default-dev (= ${binary:Version}),
 librust-wast-239.0.0+dwarf-dev (= ${binary:Version}),
 librust-wast-239.0.0+wasm-module-dev (= ${binary:Version})
Description: Customizable Rust parsers for the WebAssembly Text formats WAT and WAST - Rust source code
 Source code for Debianized Rust crate "wast"
